{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>DAS Pandjaitan - Home</title>
  {% endblock meta %}

  {% block content %}
    <!--homepage-->
    <div id="homepage">
      <div class="child-div">
        <br><br><br><br>
        <p style="text-align:center;font-size:2vw;">Hello I am...</p>
        <h1 style="text-align:center;font-size:7vw;color:black">Dwi Ayu Sekarini Pandjaitan</h1>
        <p style="font-size: 4vw;text-align: center;">Generation Z | Information System Student<br>
        </p><br>
      </div>
    </div>
{% endblock content %}
